Anonymous_User Absent Member.
Absent Member.
724 views

Console One Question

Hey,

We are using Netware 6 SP5 and Zenworks 4.01 ir6.

Quick Question.

If I update from Console One 1.35 to Console One 1.36d, will I have to
apply the Console One 1.36 snap-ins for Zenworks 4.01ir5 found on
Novell's website? The only reason I ask this is I noticed snap ins for
Zenworks 4.01 ir5 btu we are using Zenworks 4.01 ir6 just curious.

Also, to use imanager in a web browser what do you type in, in the URL?
SSL Certificates are created and working.

Thanks!

Brad
Labels (2)
0 Likes
1 Reply
Anonymous_User Absent Member.
Absent Member.

Re: Console One Question


you just install the newer C1 over the old one. if you have newer
snapins, just leave them be...

to use iManager, you hit the iManager page, which is
http://#.#.#.#/nps/iManager.html. If apache is running properly,
hitting http://#.#.#.#/nps/iManager.html.


--
Cheers!
Richard Beels
~ Network Consultant
~ Sysop, Novell Support Connection
~ MCNE, CNE*, CNA*, CNS*, N*LS


0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.